@charset "utf-8";
.home_images_page {/* -webkit-background-size: cover; background-size: cover;background-attachment: fixed; background-image: url(../images/home_banner_bg_1.jpg); background-position: center center;*/ width: 100%; clear: both; padding-top: 0px; padding-bottom: 0px; float: left; position: relative;}
.home_images_box { width: 100%; clear: both; padding: 0px; margin-top: 0px; margin-right: 0%; margin-bottom: 0px; margin-left: 0%; position: relative; overflow: hidden; }

/*首頁大圖*/
.home_images_page .advertising_txt_page{ display: block; }
.home_images_page .advertising_txt_box{ width: 80%; margin-right: auto; margin-left: auto; clear: both; }
.home_images_page .advertising_txt_box h2.title{ color: #FFF; font-size: 36px; margin: 0px; line-height: normal; clear: both; width: 100%; padding: 0px; text-align: center; }
.home_images_page .advertising_txt_box p.txt{ color: #FFF; font-size: 16px; width: 80%; padding-top: 6px; padding-bottom: 10px; line-height: 1.4em; text-align: center; margin-top: 0px; margin-right: 10%; margin-bottom: 0px; margin-left: 10%; }
.home_images_page .advertising_txt_box .advertising_more_box{ clear: both; text-align: center; margin-right: auto; margin-left: auto; margin-top: 10px; }
.home_images_page .advertising_txt_box .advertising_more{ clear: both; width: 180px; margin-right: auto; margin-left: auto; white-space: nowrap; }

.home_images_page .home_images_btn{ display: inline-block; font-weight: 700; text-transform: uppercase; position: relative; -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.home_images_page .home_images_btn:active { background: #3a3535; }
.home_images_page .home_images_btn { font-size: 15px; color: #fff; border: 1px solid #00789F; letter-spacing: -0.4px; background-color: #09C; padding-top: 5px; padding-right: 15px; padding-bottom: 7px; padding-left: 15px; }
.home_images_page .home_images_btn:hover { background: #2f2a29; border-color: #2f2a29; color: #FFF; }


/* The Nivo Slider styles */
.nivoSlider { position:relative; background:#fff url(../images/loading.gif) no-repeat 50% 50%; /*margin-bottom:10px; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a;*/ }
.nivoSlider img { position:absolute; top:0px; left:0px; display:none; }
.nivoSlider a { border:0; display:block; }

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { text-align: center; clear: both; float: left; width: 100%; position: absolute; z-index: 12; margin-top: -30px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding: 0px; }
.nivo-controlNav a { display:inline-block; width:15px; height:15px; border:0; background: #666; background: rgba(100, 100, 100, 0.5); cursor: pointer; text-indent: -9999px; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; margin-top: 0; margin-right: 4px; margin-bottom: 0; margin-left: 4px; }
.nivo-controlNav a.active { background: #333; background: rgba(0, 0, 0, 0.7); }

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { display:block; width:36px; height:37px; border:0; opacity: 0; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; -o-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; background-repeat: no-repeat; background-color: rgba(0,0,0,0.69); line-height: normal; margin: 0px; padding: 0px; text-align: center; color: #FFF;}
.nivo-directionNav a:hover{background-color: rgba(255,255,255,0.46); color: #000; }
.nivoSlider:hover .nivo-directionNav a { opacity: 1; }
.nivoSlider a.nivo-nextNav { right:60px; padding-left: 2px; }
.nivoSlider a.nivo-prevNav { left:60px; padding-right: 2px; }
.nivoSlider a.nivo-prevNav:before { content:"\f104"; font-family: FontAwesome; font-size: 30px; font-weight: 200;  line-height: 34px;}
.nivoSlider a.nivo-nextNav:before { content:"\f105"; font-family: FontAwesome; font-size: 30px; font-weight: 200;line-height: 34px;}


.home_images_page .nivo-caption { bottom: 35%; }
@media screen and (max-width: 1680px) {}
@media screen and (max-width: 1280px) {
	.home_images_page .nivo-caption { bottom: 25%; }}
@media screen and (max-width: 980px) {
	.home_images_page .nivo-caption { bottom: 20%; }
	.home_images_page .advertising_txt_box{ width: 90%;}
	.home_images_page .advertising_txt_box p.txt{ width: 90%; margin-right: 5%; margin-left: 5%; }
	}
@media screen and (max-width: 736px) {
.home_images_page .nivo-caption { bottom: 18%; }
.home_images_page .advertising_txt_box h2.title{ font-size: 24px; }
.home_images_page .advertising_txt_box p.txt{ font-size: 13px; width: 90%; margin-right: 5%; margin-left: 5%; }
.home_images_page .advertising_txt_box .advertising_more_box{margin-top: 10px; }
.home_images_page .home_images_btn { font-size: 13px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; font-weight: normal; }
}

@media screen and (max-width: 480px) {.home_images_page .nivo-caption { bottom: 15%; }
.home_images_page .advertising_txt_box h2.title{ font-size: 20px; font-weight: bold; }
.home_images_page .advertising_txt_box p.txt{ font-size: 13px; line-height: 1.2em; }
.home_images_page .advertising_txt_box .advertising_more_box{margin-top: 0px; }
.home_images_page .home_images_btn { font-size: 12px; font-weight: normal; padding: 3px; }
.nivo-controlNav { margin-top: -20px;}
}

.nivo-caption a {  }
.nivo-caption a:hover {  }
.nivo-controlNav.nivo-thumbs-enabled { width: 100%; }
.nivo-controlNav.nivo-thumbs-enabled a { width: auto; height: auto; background: none; margin-bottom: 5px; }
.nivo-controlNav.nivo-thumbs-enabled img { display: block; width: 120px; height: auto; }



.home_products_01_page{ width: 100%; clear: both; display: block; z-index: 1; margin: 0px; float: left; padding-top: 30px; padding-right: 0px; padding-bottom: 30px; padding-left: 0px; }
.home_products_01_box{ width: 80%; clear: both; margin-top: 0px; margin-bottom: 0px; padding: 0px; float: left; margin-right: 10%; margin-left: 10%; }
.home_products_01_box .home_products_01_one_page{/* clear: both; width: 100%; padding: 0px; margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; float: left;  position: relative; display: block;*/ }

/*首頁個別產品區*/
.home_products_01_one_page{ display: inline-block; width: 98%; padding: 0px; clear: both; position: relative; height: auto; float: left; background-color: #fff; box-shadow: 0px 1px 1px rgba(0,0,0,0); border-top: 0px solid #F4F4F4; margin-top: 0px; margin-right: 0px; margin-bottom: 30px; margin-left: 0px; padding-top: 7px; padding-right: 7px; padding-bottom: 10px; padding-left: 7px; }

.home_products_01_one_page .cbp-item-wrapper{display: block;}
.home_products_01_one_page .img_box { margin:0; padding: 0; display: block; clear: both; float: left; width: 100%; position: relative; }
.home_products_01_one_page .img_box a{ margin:0; padding: 0; display: block; clear: both; float: left;width: 100%; }
.home_products_01_one_page .img_box a img{ height: auto; width: 100%; margin: 0px; padding: 0px; clear: both; float: left; }

.home_products_01_one_page:hover img{ opacity:0.4;filter:alpha(opacity=40);z-index: 0;background-color: #000;}
.home_products_01_one_page .productpic_info_box{ clear: both;  width: 100%; margin: 0px; padding-top: 5px; padding-right: 0%; padding-bottom: 0px; padding-left: 0%;  }
.home_products_01_one_page h2{ font-weight: normal; font-size: 16px; margin: 0px; clear: both; float: left; display: block; width: 100%; padding-top: 3px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;  }
.home_products_01_one_page h2 a, 
.home_products_01_one_page h2 a:link, 
.home_products_01_one_page h2 a:visited{ text-decoration: none; color: #333; }
.home_products_01_one_page h2 a:hover { }
.home_products_01_one_page h3{ font-size: 13px; margin: 0px; font-weight: normal; display: block; clear: both; float: left; width: 100%; padding-top: 3px; padding-right: 0px; padding-bottom: 3px; padding-left: 0px;  }
.home_products_01_one_page h3 a, .home_products_01_one_page h3 a:link, .home_products_01_one_page h3 a:visited{ text-decoration: none; color: #999; }
.home_products_01_one_page h3 a:hover {  }

.home_products_01_one_page .productpic_price_box{ display: inline-block; width: 100%; }
.home_products_01_one_page .prod_cost_box,
.home_products_01_one_page .prod_sale_box{ font-size:13px; line-height:1.58em; margin:0; padding-top: 5px; padding-right: 0%; padding-bottom: 2px; padding-left: 0%; display: block; }
.home_products_01_one_page .prod_cost_th{padding-right: 5px; font-size: 13px;}
.home_products_01_one_page .prod_cost_td{ font-size: 16px; text-decoration: line-through; color: #BEBEBE;  font-family: Arial, Helvetica, sans-serif; font-weight: normal; }
.home_products_01_one_page .prod_sale_th{padding-right: 5px; font-size: 13px;}
.home_products_01_one_page .prod_sale_td{ font-size: 16px; color: #004986; font-weight: bold; margin-right: 5px; font-family: Arial, Helvetica, sans-serif; }

.home_products_01_one_page .productpic_form_box{ display: block; width: 100%;  }
.home_products_01_one_page .prod_qty_box{ font-size:13px; line-height:1.58em; margin:0; padding-top: 5px; padding-right: 2%; padding-bottom: 2px; padding-left: 0%; display: block; text-align: left; }
.home_products_01_one_page .prod_qty_title{padding-right: 5px; font-size: 13px;}
.home_products_01_one_page .prod_qty_number{ height: 23px; width: 23px; padding: 0px; line-height: 23px; margin-top: 0px; margin-right: 3px; margin-bottom: 0px; margin-left: 0px;  border: 1px solid #CCC; }

.home_products_01_one_page .prod_select_box{ font-size:13px; line-height:1.58em; margin:0; padding-top: 5px; padding-right: 2px; padding-bottom: 2px; padding-left: 0px; display: block; text-align: left; }
.home_products_01_one_page .prod_select_title{padding-right: 5px; font-size: 13px;}
.home_products_01_one_page .prod_select{ height: 23px;border:1px solid #ccc;}
.home_products_01_one_page select.prod_select::-ms-expand { border:1px solid #ccc; background: transparent; border: none; }

.home_products_01_one_page:hover .tag_page{ opacity:1;  }
.home_products_01_one_page .tag_page{ position: absolute; z-index: 1; opacity:0.5;}
.home_products_01_one_page .tag_page .tag_box{ text-align: right; padding-top: 5px; padding-left: 5px; }
.home_products_01_one_page .tag_box{ display: inline-block; width: 100%; clear: both; font-size: 11px; color: #FFF; text-align: center; }
.home_products_01_one_page .tag_box span{ display: inline-block; margin-bottom: 3px; border-radius: 4px; padding: 10px; }
.home_products_01_one_page .tag_01{ background-color: #F30; }
.home_products_01_one_page .tag_02{ background-color: #F90; }
.home_products_01_one_page .tag_03{ background-color: #690; }
.home_products_01_one_page .tag_04{ background-color: #39C; }
.home_products_01_one_page .tag_05{ background-color: #C69; }
.home_products_01_one_page .tag_06{ background-color: #666; }

/*b2C簡要*/
.home_products_01_one_page .discount_description_box{ color: #F60; text-align: left;}

/*加入點選清單*/
.home_products_01_one_page .input_add_page{ padding: 0px; clear: both; width: 100%; margin-top:8px; margin-right: 0px; margin-bottom: 8px; margin-left: 0px; text-align: center; opacity:1;}
.home_products_01_one_page .input_add{ clear: both;  width: 100%;  margin: 0px; padding: 0%;  }
.home_products_01_one_page .input_add a,
.home_products_01_one_page .input_add a:link,
.home_products_01_one_page .input_add a:visited{ display: inline-block; margin: 0px; line-height: normal; padding: 8px!important; } 
.home_products_01_one_page .input_add a:hover {  }
.home_products_01_one_page .input_add a.addcart_added{ }
.home_products_01_one_page .input_add .carting_chkbox{ padding: 0px; height: 16px; width: 16px; display:none; position: relative; top: 3px; margin-top: 0px; margin-right: 3px; margin-bottom: 0px; margin-left: 0px; }
.home_products_01_one_page:hover .input_add_page{opacity:1;}
.home_products_01_one_page .input_add_page.addcart_ok{opacity:1;}


.home_products_01_one_page .prod_button{ padding-top: 5px; padding-bottom: 10px; display: inline-block; clear: both; float: left; width: 100%; }
.home_products_01_one_page .prod_button span{ font-size: 11px; color: #FFF; display: inline-block; }
.home_products_01_one_page .prod_button a{ display: inline-block; padding: 10px; line-height: 36px; width: 50%; float: left; text-align: center;   }
.home_products_01_one_page .prod_button input{ display: inline-block; padding: 10px; line-height: 36px; width: 100%; float: left; text-align: center;   }

.home_products_01_one_page .prod_button .prod_qty_submit{color: #FFF; background-color: #F60;cursor: pointer; margin: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;}
.home_products_01_one_page .prod_button .prod_qty_submit:before{ content:"\f291"; font-family: FontAwesome; font-size: 14px; font-weight: 400; color: #FFF; margin-right: 5px; }
.home_products_01_one_page .prod_button .prod_qty_submit:hover{ background-color: #FF7A22; border-top-color: #D05300; border-right-color: #D05300; border-bottom-color: #D05300; border-left-color: #D05300; }

.home_products_01_one_page .prod_button .sold_out_submit{ color: #666; background-color: #CCC; cursor: pointer;  margin: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;  padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px; line-height: 36px;}
.home_products_01_one_page .prod_button .sold_out_submit span{ color: #666;}
.home_products_01_one_page .prod_button .notice_of_goods_submit{ cursor: pointer; color: #FFF; background-color: #F60; margin: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;line-height: 36px; }
.home_products_01_one_page .prod_button .notice_of_goods_submit:before{ content:"\f003"; font-family: FontAwesome; font-size: 14px; line-height: 23px; font-weight: 400;color: #FFF; margin-right: 5px; }
.home_products_01_one_page .prod_button .notice_of_goods_submit span{ color: #FFF;}

.home_products_01_one_page .prod_button .add_favorites_submit{ color: #FFF; background-color: #00589F;cursor: pointer; margin: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;  padding-top: 0px; padding-right: 10px; padding-bottom: 0px; padding-left: 10px;}
.home_products_01_one_page .prod_button .add_favorites_submit:before{ content:"\f004"; font-family: FontAwesome; font-size: 14px;  font-weight: 400; color: #FFF; margin-right: 5px; }
.home_products_01_one_page .prod_button .add_favorites_submit:hover{ background-color: #004986; border-top-color: #003C6C; border-right-color: #003C6C; border-bottom-color: #003C6C; border-left-color: #003C6C; }

.input_add{ width: auto; }
.input_add{ background-color: #666;  }
.input_add:hover{ background-color: #999; }
.input_add input[type="checkbox"]{display:none;}
.input_add .addcart_ok input[type="checkbox"] { display:none; }

.input_add input[type="checkbox"] + a { color:#FFF; display: inline-block  ; }
.input_add input[type="checkbox"]:checked + a + a { color:#f2f2f2; display: inline-block  ; }

.input_add input[type="checkbox"] + a:before{ content:"\f067"; font-family: FontAwesome;  font-weight: 400; color: #FFF; margin-right: 5px;  display: inline-block;  }
.input_add input[type="checkbox"]:checked + a + a:before{ content:"\f067"; font-family: FontAwesome;  font-weight: 400; color: #FFF; margin-right: 5px; display: inline-block;  }
.addcart.adding { display: block; }
.addcart.added { display: block;}
.addcart.added font b{ color: #CCC; font-weight: normal; }
@media screen and (max-width: 1680px) {

}
@media screen and (max-width: 1360px) {
	.home_products_01_one_page .prod_button .prod_qty_submit span{ display: none; }
	.home_products_01_one_page .prod_button .sold_out_submit span{ display: none; }
	.home_products_01_one_page .prod_button .notice_of_goods_submit span{ display: none;}
	.home_products_01_one_page .prod_button .add_favorites_submit span{ display: none;}
}
@media screen and (max-width: 1280px) {
	.home_products_01_one_page .prod_button .prod_qty_submit span{ display: none; }
	.home_products_01_one_page .prod_button .sold_out_submit span{ display: none; }
	.home_products_01_one_page .prod_button .notice_of_goods_submit span{ display: none;}
	.home_products_01_one_page .prod_button .add_favorites_submit span{ display: none;}
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 736px) {
}
@media screen and (max-width: 480px) {
	.home_products_01_one_page .prod_button .prod_qty_submit span{ display: none; }
	.home_products_01_one_page .prod_button .sold_out_submit span{ display: none; }
	.home_products_01_one_page .prod_button .notice_of_goods_submit span{ display: none;}
	.home_products_01_one_page .prod_button .add_favorites_submit span{ display: none;}
}

@media screen and (max-width: 1680px) {
.home_products_01_page{padding-top: 30px;padding-bottom: 30px;}
.home_products_01_box{width: 90%; margin-right:5%; margin-left:5%;}
}
@media screen and (max-width: 1280px) {
.home_products_01_page{padding-top: 20px;padding-bottom: 20px;}
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 736px) {
}
@media screen and (max-width: 480px) {
}



.home_news_01_page{/* -webkit-background-size: cover; background-size: cover;background-attachment: fixed; background-image: url(../images/home_banner_bg_1.jpg); background-position: center center;*/ width: 100%; clear: both; padding-top: 30px; padding-bottom: 30px; float: left; }
.home_news_01_box{ width: 80%; clear: both; padding: 0px; margin-top: 8px; margin-right: 10%; margin-bottom: 0px; margin-left: 10%; }
.home_news_01_page .area_title_box{ margin-bottom: 30px; }

.home_news_01_one_box div[class*="col-"] { margin: 0; padding: 0; }
.home_news_01_one_box { width: 100%; clear: both; margin-bottom: 20px; display: inline-block; float: left; z-index: 10; background-color: #E1E1E1; }

.home_news_01_one_box div.photo_box{ display: block; overflow: hidden; }
.home_news_01_one_box div.photo_box img{  background-color: #FFF; height: auto; width: 100%; }

.home_news_01_one_box div.txt_box{ display: block;  padding: 10px; }
.home_news_01_one_box .meta_box{ display: block; float: left; width: 50px; }
.home_news_01_one_box .meta{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 40px; background-color: #333; color: #FFF; text-align: center; font-size: 13px; font-weight: normal; }
.home_news_01_one_box .day{ font-size: 14px; line-height: 1.68em; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; font-weight: normal; }
.home_news_01_one_box .mounth{ -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; font-size: 12px; background-color: #004986; font-weight: normal; }
.home_news_01_one_box .title{ padding-right: 3px; color: #333; font-size: 16px; line-height: 1.4em; margin: 0px; padding-top: 0px; padding-bottom: 3px; padding-left: 0px; font-weight: normal; }
.home_news_01_one_box .title a{ color: #000;}
.home_news_01_one_box .title a:hover { color: #333; }
.home_news_01_one_box .txt{ padding-right: 3px; padding-left: 0px; color: #666; font-size: 13px; line-height: 1.3em; margin-top: 5px; margin-bottom: 5px; padding-top: 0px; padding-bottom: 0px; }
.home_news_01_one_box .date{ padding-right: 3px; padding-left: 0px; color: #004986; font-size: 15px; line-height: 1.3em; }
.home_news_01_one_box .date:before{ content:"\f017"; font-family: FontAwesome; color: #999; margin-right: 5px; font-size: 15px; font-weight: normal; }

.home_news_01_one_box .txt_more_box{ margin-bottom: 10px; }

@media screen and (max-width: 1680px) {
.home_news_01_box { width: 90%; margin-right:5%; margin-left:5%; }
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 736px) {
}
@media screen and (max-width: 480px) {
}


/*首頁公司簡介*/
.home_about_page { width: 100%; clear: both; float: left; position: relative; z-index: 10;padding-top: 0px; padding-bottom: 0px;}
.home_about_box { width: 80%; clear: both; margin-right: 10%; margin-left: 10%; margin-top: 0px; margin-bottom: 20px; display: block; float: left; padding: 0px; }
.home_about_page .home_about_box .content_box { padding-top: 20px; padding-bottom: 0px; line-height: normal; width: 100%; display: block; clear: both; float: left; position: relative; z-index: 10; }
.home_about_page .home_about_box div[class*="col-"] { margin: 0; padding: 0; }
.home_about_page .home_about_box .home_about_one_box { padding: 1%; margin-bottom: 20px; margin-top: 0px; margin-right: 0px; margin-left: 0px; }
.home_about_page .home_about_box div.photo_body { float: left; }
.home_about_page .home_about_box .photo_body img { clear: both; float: left; width: 100%; height: auto; }
.home_about_page .home_about_box div.txt_body{ text-align: left; padding-right: 20px; padding-left: 20px; }
.home_about_page .home_about_box .title_box { display: block; width: 100%; clear: both; margin-top: 10px; float: left; }
.home_about_page .home_about_box .title_box strong { text-shadow: 0px 0px 0px rgba(0,0,0,0); font-size: 26px; color: #004986; display: block; text-transform: none; font-weight: bold; }
.home_about_page .home_about_box .txt_box { clear: both; width: 100%; color: #333; font-size: 15px; line-height: 1.58em; padding: 0px; margin: 0px; margin-top: 10px; float: left; }


@media screen and (max-width: 1680px){
	.home_about_page {padding-top: 0px;padding-bottom: 0px; }
	.home_about_box{ width: 90%; margin-right: 5%; margin-left: 5%;padding: 0px;}
	.home_about_page .home_about_box .title_box strong{ font-size: 22px; }
	.home_about_page .home_about_box .txt_box{font-size: 15px;}
	}
@media screen and (max-width: 1280px){
	.home_about_page {padding-top: 0px;padding-bottom: 0px; }
	.home_about_box{ width: 90%; margin-right: 5%; margin-left: 5%;padding: 0px;}
	.home_about_page .home_about_box .content_box{  }
	.home_about_page .home_about_box .title_box strong{ font-size: 18px;}
	}
@media screen and (max-width: 980px){
	.home_about_page {padding-top: 0px;padding-bottom: 0px; }
	.home_about_box{ width: 90%; margin-right: 5%; margin-left: 5%;padding: 0px;}
	.home_about_page .home_about_box .content_box{}
	.home_about_page .home_about_box .title_box{ margin-top: 10px; }
	.home_about_page .home_about_box .title_box strong{ font-size: 24px;}
	.home_about_page .home_about_box .txt_box{margin-top: 5px; font-size: 13px;}
	}
@media screen and (max-width: 736px){
	.home_about_page .home_about_box .title_box strong{ font-size: 24px;}

	}
@media screen and (max-width: 480px){
	.home_about_page .home_about_box .title_box strong{ font-size: 22px;}
	}
@media screen and (max-width: 320px){}


/*<!--首頁BANNER-->*/
.home_banner_page { width: 100%; clear: both; float: left;  position: relative; z-index: 10; padding-top: 0px;padding-bottom: 0px; }
.home_banner_box { width: 80%; clear: both; margin-right: 10%; margin-left: 10%; margin-top: 0px; margin-bottom: 40px; display: block; float: left; padding: 0px;}
.home_banner_page .area_title_box{ margin-top: 40px; }
.home_banner_page .home_banner_box .content_box { padding-top: 20px; padding-bottom: 0px; line-height: normal; width: 100%; display: block; clear: both; float: left; position: relative; z-index: 10; }
.home_banner_page .home_banner_box .home_banner_one_box { clear: both; float: left; width: 100%; padding-top: 3%; padding-bottom: 20px; background-color: rgba(0, 0, 0, 0.10); margin-bottom: 30px; }
.home_banner_page .home_banner_box .photo_box { clear: both; float: left; width: 94%; margin-right: 3%; margin-left: 3%; margin-bottom: 10px; }
.home_banner_page .home_banner_box .photo_box img { clear: both; float: left; width: 100%; height: auto; }
.home_banner_page .home_banner_box .title_box { float: left; display: block; padding-top: 8px; clear: both; width: 100%; text-align: center;padding-bottom: 8px; }
.home_banner_page .home_banner_box .title_box strong { text-shadow: 2px 2px 0px rgba(0,0,0,0.1); font-size: 28px; color: #333; display: block; text-transform: uppercase; font-weight: 900; }

@media screen and (max-width: 1680px){
	.home_banner_page {padding-top: 0px;padding-bottom: 0px; }
	.home_banner_box{ width: 90%; margin-right: 5%; margin-left: 5%;}
	.home_banner_page .home_banner_box .title_box strong{ font-size: 22px; line-height: 28px; }
	}
@media screen and (max-width: 1280px){
	.home_banner_page {padding-top: 0px;padding-bottom: 0px; }
	.home_banner_box{ width: 90%; margin-right: 5%; margin-left: 5%;}
	.home_banner_page .home_banner_box .content_box{ padding-top: 10px; padding-bottom: 10px; }
	.home_banner_page .home_banner_box .title_box strong{ font-size: 18px;line-height: 28px;}
	}
@media screen and (max-width: 980px){
	.home_banner_page {padding-top: 0px;padding-bottom: 0px; }
	.home_banner_box{ width: 90%; margin-right: 5%; margin-left: 5%;}
	.home_banner_page .home_banner_box .content_box{ padding-top: 10px; padding-bottom: 10px; }
	.home_banner_page .home_banner_box .title_box strong{ font-size: 22px;line-height: 28px;}
	.type_04_box div[class*="col-"] { padding-left: 5px; padding-right: 5px; }
	
	}
@media screen and (max-width: 736px){
	.home_banner_page .home_banner_box .title_box strong{ font-size: 24px;line-height: 36px;}
	}
@media screen and (max-width: 480px){
	.home_banner_page .home_banner_box .title_box strong{ font-size: 22px;line-height: 32px;}
	}
@media screen and (max-width: 320px){}